const tableRutasModuloAgregar = new DataTable('#tblRutasModuloAgregar');
const tableSistemas = new DataTable('#tblSistemas');
const tableDepartamentos = new DataTable('#tblDepartamentos');
const tableAreas = new DataTable('#tblAreas');
const tableDirecciones = new DataTable('#tblDirecciones');
const tableCargos = new DataTable('#tblCargos');